body {
	font-family: 'Poor Story', cursive;
}

p {
	margin: 0.1em;
	padding: 0.1em;
}

h1 {
	margin: 0em;
	border-bottom: 0.1em solid black;
}

input[type="submit"] {
    font-family: 'Poor Story', cursive;
}

.search_string {
    margin: 1em;
    padding: 0.1em;
    height: 30px;
    width: 190px;
}

.error {
	color: red !important;
}

.info {
	border: 0.2em solid black;
	display: inline-block;
	margin: 0.5em;
	min-width: 17em;
	text-align: center;
}

.top {
	margin-left: 11px;
}

.item {
	margin-left: 3.3em;
    text-align: left;
}

.remove {
    text-decoration:none;
    color: #a73f2d;
    font-size: 20px;
}

.remove:hover {
    color: #000000;
}

.remove:active {
    position:relative;
    top:1px;
}

.button {
	background-color:#a73f2d;
	border:1px solid #241d13;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px -1px 0px #7a2a1d;
    width: 110px;
    text-align: center;
}

.button:hover {
	background-color:#b34332;
}

.button:active {
	position:relative;
	top:1px;
}
